<!DOCTYPE html>
<html lang="en">
<head>
  <title>Contact - Urban Mart</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

    <body>
        
        <nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="index.html">Urban Mart</a>
    </div>
    
      <ul class="nav navbar-nav">    
      <li class="container-fluid"><a href="index.html">Home</a></li>
      
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Categories<span class="caret"></span></a>  
            <ul class="dropdown-menu">
          <li><a href="#">Groceries</a></li>
          <li><a href="#">Supplements</a></li>
          <li><a href="#">Organic food</a></li>
            </ul>
        </li>
       
        <li class="container-fluid"><a href="#services"  onclick="window.location.href='services.html'" >Services</a></li>
          
        <li class="active"><a href="#contact"  onclick="window.location.href='contact.html'" >Contact</a></li>
          
        <li class="dropdown"><a href="about.html" onclick="window.location.href='about.html'">About</a></li>  
      
    </ul>
    
      <ul class="nav navbar-nav navbar-right">
      <li><a href="#"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
      <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
    
    </ul>
      
  </div>
</nav>
  
<div class="container">
  <h3>Urban Eateries</h3>
  <p>Everything you crave for!</p>
</div>


<div class="container" id="contact">
	<div class="row">
      <div class="col-md-6 col-md-offset-3">
        <div class="well well-sm">
          <form class="form-horizontal" action="" method="post">
          <fieldset>
            <legend class="text-center">Contact us</legend>
    
            <div class="form-group">
              <label class="col-md-3 control-label" for="name">Name</label>
              <div class="col-md-9">
                <input id="name" name="name" type="text" placeholder="Your name" required class="form-control">
              </div>
            </div>
    
            <div class="form-group">
              <label class="col-md-3 control-label" for="email">Your E-mail</label>
              <div class="col-md-9">
                <input id="email" name="email" type="text" required placeholder="Your email" class="form-control">
              </div>
            </div>
    
           
            <div class="form-group">
              <label class="col-md-3 control-label" for="message">Your message</label>
              <div class="col-md-9">
                <textarea class="form-control" id="message" required name="message" placeholder="Please enter your message here..." rows="5"></textarea>
              </div>
            </div>
    
            <div class="form-group">
              <div class="col-md-12 text-right">
                <button type="submit" class="btn btn-primary btn-lg">Submit</button>
              </div>
            </div>
          </fieldset>
          </form>
        </div>
      </div>
	</div>
</div>
    </body>
    <br><br><br><br><br><br>
        <footer>
    <div class="container">
      <p class="m-0 text-center text-white">Copyright &copy; urban mart - 2021</p>
    </div>
    
    </footer>

</html>